MapzApp_Android - Bug #2230

After creating a new story user adds a photo from the mobile gallery then a validation message is
coming "photo upload successful” but the photo is not showing user's story.

04/27/2022 11:09 AM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug

1. Login with valid credential.

2. Click on the plus icon

3. Select camera click photo and save

4. Enter dairy name & Enter dairy description
5. Add a photo from the gallery.

Actual Result: After creating a new story user adds a photo from the mobile gallery then a validation message is coming the "photo

upload successful" but the photo is not showing user story.

See attached screen record:

History

#1 - 05/05/2022 01:18 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 05/06/2022 07:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
XRecorder_27042022_110219.mp4 3.04 MB

04/03/2025

04/27/2022

1/1

Mohd Irfan



http://www.tcpdf.org

